.DS_Store
node_modules
/dist
dist-144
src/utils/getPinYin.js
src/components

# local env files
.env.local
.env.*.local

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw*
